'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_AUTH: '"http://tingbang-auth.codedreamit.com"', // 权限级域名
  API_DOMAIN: '"http://tingbang-admin.codedreamit.com"' // 业务级域名
})
